Uploaded image for project: 'Hive'
  1. Hive
  2. HIVE-20205

Upgrade HBase dependencies off alpha4 release

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Patch Available
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.0.0
    • Fix Version/s: None
    • Component/s: Hive
    • Labels:
      None
    • Target Version/s:

      Description

      Appears Hive has dependencies on hbase 2.0.0-alpha4 releases. HBase 2.0.0 and 2.0.1 have been released. HBase team recommends 2.0.1 and says there shouldnt be any API surprises. (but we never know)

        Attachments

        1. HIVE-20205.patch
          0.6 kB
          Naveen Gangam
        2. HIVE-20205.patch
          0.6 kB
          Naveen Gangam
        3. HIVE-20205.3.patch
          1 kB
          Naveen Gangam
        4. HIVE-20205.2.patch
          1 kB
          Naveen Gangam
        5. HIVE-20205.2.patch
          1 kB
          Naveen Gangam
        6. HIVE-20205.1.patch
          0.6 kB
          Naveen Gangam
        7. HIVE-20205.1.patch
          0.6 kB
          Naveen Gangam

          Issue Links

            Activity

              People

              • Assignee:
                ngangam Naveen Gangam
                Reporter:
                ngangam Naveen Gangam
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: